.inner-history-box {
  max-width: 840px;
  margin: 0 auto;
  counter-reset: line-number;
}

.history-item {
  background: #f4f4f4;
  box-shadow: 0 14px 22px 8px rgba(0, 0, 0, 0.08), 0 6px 8px 1px rgba(0, 0, 0, 0.06);
  width: 308px;
  float: left;
  counter-increment: line-number;
  position: relative;
  box-sizing: border-box;
  padding: 50px 40px;
  text-align: center;
  margin-top: 170px;
  transition: opacity 1s, transform 1s;
  opacity: 0;
  transform: translate3d(0, 30px, 0);
}

.history-item.in-view {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}

.history-item:nth-child(2n) {
  margin-top: 170px;
  float: right;
}

.history-item:first-child {
  margin-top: 50px;
}

.history-item:nth-child(2) {
  margin-top: 280px;
}

.history-item::before {
  content: counter(line-number, decimal-leading-zero);
  display: block;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate3d(-50%, 0, 0);
  font-size: 22px;
  line-height: 1em;
  margin-bottom: 30px;
}

.history-item h3 {
  background: linear-gradient(221.99deg, #f7351e 14.49%, #bb1579 80.5%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  font-size: 80px;
  line-height: 1em;
  margin-top: 10px;
}

.history-item p {
  font-size: 20px;
  margin: 11px auto 0;
  max-width: 220px;
  height: 3em;
  line-height: 1.5em;
  -webkit-line-clamp: 2em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

/* -- MEDIA QUERIES -- */

/* 1050 */
@media only screen and (max-width: 1050px) {
  .inner-history-box {
    max-width: 80%;
  }
}

/* 950 */
@media only screen and (max-width: 950px) {
  .inner-history-box {
    max-width: 100%;
  }

  .history-item {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  .history-item:nth-child(2n) {
    margin-top: 170px !important;
    float: none;
  }
}
